package com.zhiwei.weixin.card.pojo;


/**
 *
 * @author jackylian
 */
public class WxCardGroupon extends WxCard
{

    public WxCardGroupon()
    {
        init("meeting_ticket");
    }
    
    /**团购券**/
    public void setDealDetail(String detail)
    {
        m_data.put("meeting_detail", detail);
    }
    
    /**会议劵*/
    public void setMeetingDetail(String meeting_detail)
    {
    	m_data.put("meeting_detail", meeting_detail);
    }
}
